Bug 1013000 - Logitech Unifying keyboard with usb 3.0 not working After kernel 3.10
Logitech Unifying keyboard with usb 3.0 not working After kernel 3.10
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
18
x86_64 Linux
unspecified Severity high
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-27 10:49 EDT by Edson Dino Salvati
Modified: 2013-10-02 21:11 EDT (History)
6 users (show)

See Also:
Fixed In Version: kernel-3.10.13-101.fc18
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-02 21:11:02 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Edson Dino Salvati 2013-09-27 10:49:26 EDT
Description of problem:

Same as bug #989138 but on fedora 18

Still not working on kernel 3.9.11-200.fc18.x86_64
Comment 1 Josh Boyer 2013-09-27 11:25:25 EDT
(In reply to Edson Salvati from comment #0)
> Description of problem:
> 
> Same as bug #989138 but on fedora 18
> 
> Still not working on kernel 3.9.11-200.fc18.x86_64

3.9.11?  Why would it be working on that kernel?  Or did you mean 3.10.11?
Comment 2 Edson Dino Salvati 2013-09-27 12:01:37 EDT
Sorry, I meant kernel-3.10.12-100.fc18.x86_64. 3.9.11 is the one that works
Comment 3 Josh Boyer 2013-09-27 12:14:45 EDT
(In reply to Edson Salvati from comment #2)
> Sorry, I meant kernel-3.10.12-100.fc18.x86_64. 3.9.11 is the one that works

Ah, OK.  I see the issue.  We never grabbed the revert patch on F18 for some reason.  I'll add it now, though it's probably worth noting that F18 is going to 3.11 next week and that already has the patch included.  I have no idea if a 3.10 update will make it out before the rebase does.
Comment 4 Fedora Update System 2013-09-28 16:44:21 EDT
kernel-3.10.13-101.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/kernel-3.10.13-101.fc18
Comment 5 Fedora Update System 2013-09-29 20:32:44 EDT
Package kernel-3.10.13-101.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing kernel-3.10.13-101.fc18'
as soon as you are able to, then reboot.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-17942/kernel-3.10.13-101.fc18
then log in and leave karma (feedback).
Comment 6 Fedora Update System 2013-10-02 21:11:02 EDT
kernel-3.10.13-101.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.